[
    {
      "id": "edit",
      "judul": "Filosofi Tri Hita Karuna",
      "deskripsi": "<ul><li><p>Parahyangan: Hubungan manusia dengan Tuhan</p></li><li><p>Pawongan: Hubungan antar manusia</p></li><li><p>Palemahan: Hubungan manusia dengan alam</p></li></ul>"
    }
  ]